### Method

# EvinceDocument LinkDest get_left

#### Declaration [src]

    gdouble
    ev_link_dest_get_left (
      EvLinkDest* self,
      gboolean* change_left
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:left`

#### Parameters

`change_left` | `gboolean*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gdouble`
| No description available.